SOLVED dpkg: error processing ndiswrapper-dkms(--configure)

Questions about software.
User avatar
timber
Posts: 539
Joined: 11 Aug 2013 21:01
Location: Pacific Northwest

SOLVED dpkg: error processing ndiswrapper-dkms(--configure)

Postby timber » 17 Sep 2013 23:41

EDIT: Nevermind ... Synaptic reinstall did the trick ... all fixed now.

I'm not sure what is keeping ndiswrapper-dkms from fully installing/ configuring.
Install is SolydK, fresh but from a previous iso (one before 201308, I think) with UM upgrade yesterday.
I did add ia32-libs recently and a few other packages, not sure if that is the problem or not.
Tried the following but it doesn't seem to do the trick.
Any ideas? ... Thanks!

Code: Select all

dave@wolf ~ $ sudo dpkg --configure -a
[sudo] password for dave: 
dave@wolf ~ $ sudo apt-get install -f
Reading package lists... Done
Building dependency tree       
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 155 kB of archives.
After this operation, 0 B of additional disk space will be used.
Get:1 http://debian.solydxk.com/production/ testing/main ndiswrapper-dkms all 1.58-2 [155 kB]
Fetched 155 kB in 7s (21.4 kB/s)           
dpkg: error processing ndiswrapper-dkms (--configure):
 package ndiswrapper-dkms is not ready for configuration
 cannot configure (current status `half-installed')
Errors were encountered while processing:
 ndiswrapper-dkms
E: Sub-process /usr/bin/dpkg returned an error code (1)
timber

Samsung R580-M430 @ 2.27GHz - 8 GB RAM
Geforce 310M w/ nvidia-driver
SolydX/SolydM - Kernel 3.14-2-amd64 - Update Pack: 2014.07.15
SolydK - Kernel 3.14-2-amd64 - Update Pack: 2014.07.15
SolydKBE - Kernel 3.2.0-4-amd64 - LTS Update Pack: 2014.07.15

Return to “Software”

Who is online

Users browsing this forum: No registered users and 16 guests